repositories:
  - name: okgolove
    url: https://okgolove.github.io/helm-charts/
releases:
  - name: goldpinger
    namespace: goldpinger
    chart: okgolove/goldpinger
    version: 6.2.0
    values:
      - service:
          type: ClusterIP
          port: 80
